PT BMS MIGRATION & ENHANCEMENT - Bug #866

Recruitment - Applicant Selection Report BMS
02/09/2022 04:00 PM - fernando sergio rumbayan

Status: Closed Start date: 02/09/2022
Priority: Urgent Due date: 02/11/2022
Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Azid,
History

#1 - 02/09/2022 04:32 PM - Kezia Pawitra Yulianti
- Due date set to 02/11/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 02/25/2022 04:12 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio

tolong rapihkan data di table PHRRCO0008 field EducationLevel samakan EducationLevel nya dengan table PHRPAEDULVL
soalnya di report jadi tidak muncul untuk Education Level dan Education Institution

makasih

#3 - 03/01/2022 10:26 AM - fernando sergio rumbayan

- File clipboard-202203011024-7jmé6t.png added

- File clipboard-202203011025-wxxdx.png added

- Tracker changed from Feature to Bug

- Status changed from Revise to Assigned

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi
Dear Azid,

Sudah di samakan bree,
SQLSERV...dbo.PHRPAEDUTVP  SERVER7T\SOLSERV...dbo.PHRPAEDULVL [T R IR Tar o _

StartDate EndDate EmployeelD Sequence EducationType EducationLevel  InstitutionType Institution Adi ™
19000107 99991231 00000003 1 F 06 UIM Syarif Hidayatullah Jakarta  JI. I,
2011010 20140501 00000019 2 F 3 SMAN 1 Sungailiat test
2011010 20140501 00000019 3 F 03 SMAN 1 Sungailiat test
201101 20140501 00000019 4 F 03 SMAN 1 Sungailiat test
2011010 20140501 00000019 5 F 03 SMAN 1 Sungailiat test
2014010 20181231 00000019 1 F 06 UIM Jakarta Cipu
20180826 20200827 00000019 10 F 06 test test
20200413 99991231 00000014 1 F 06 FU Ros:
20200420 99991231 00000017 1 F 06 Universitas Abu Dhabi Indenesia Cen
20200424 99991231 00000015 1 F m
20200428 99991231 00000022 1 F 06 study tour Krar
20200505 99991231 00000024 1 F 06 tgr tgr
20200512 99991231 00000025 1 F a7 upi
20200512 99991231 00000026 1 F 06 Universitas Indonesia Dep
20200512 99991231 00000026 2 F o7 Universitas Indonesia Dep
20200512 99991231 00000027 1 F 06 Universitas Indenesia -
20200529 99991231 00000033 1 F 04 1 1
20200702 99991231 00000034 1 F 06 Universitas Indonesia Dep
20200802 99991231 00000042 1 F 05 SMAN1T Pondok Pinang dfsf:
20200826 20200827 00000019 6 F 06 Test test
20200826 20200827 00000019 T F 06 Test test
20200826 20200827 00000019 g F 06 Test test .

< T T - N B >
4 4 |39 of 39 3

SERVE CILSERV...dbo. PHRPAEDUTYP SERVERTT\SOLSERY...dbo.PHRPAEDULVL X
StartDate EndDate Educationlevel  EducationLevelDescription MNotes CreateBy CreateDate ChangeBy ChangeDat|

4 99991231 0o Mone Migrasi 20211027 Migrasi 20211027
20000101 99991231 o MNone Migrasi 20211027 Migrasi 20211027
2000010 99991231 02 5D Migrasi 20211027 Migrasi 20211027
20000101 99991231 03 SLTP / Sederajat Migrasi 20211027 Migrasi 20211027
20000101 99991231 04 SLTA / Sederajat Migrasi 20211027 Migrasi 20211027
20000101 99991231 05 oM Migrasi 20211027 Migrasi 20211027
2000010 99991231 06 D2 Migrasi 20211027 Migrasi 20211027
20000101 99991231 o7 D3 Migrasi 20211027 Migrasi 20211027
20000101 99991231 03 D4 Migrasi 20211027 Migrasi 20211027
20000101 99991231 1] 51 Migrasi 20211027 Migrasi 20211027
20000101 99991231 10 52 Migrasi 20211027 Migrasi 20211027
20000101 99991231 1 53 Migrasi 20211027 Migrasi 20211027

® MNULL NULL MNULL NULL NULL MNULL NULL MNULL MULL

< >

1 of 12| b b b
eSS TS e s T s s e s e s s s e s e e e s ]
Terima Kasih..

#4 - 03/01/2022 12:02 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio
Tolong samakan selectionnya sama kaya existing ya
makasih sergio

#5 - 03/01/2022 06:20 PM - fernando sergio rumbayan
- File clipboard-202203011819-pv4vj.png added
- Status changed from Revise to Assigned

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

Dear Azid,

Sudah di buatkan yaa mang azid
Terima Kasih..

#6 - 03/07/2022 05:41 PM - M Azid Wahyudi
- File clipboard-202203071733-5506h.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear sergio rumbayan , udah bisa di test ya
No.| Vacancy ID Viacancy Title Applicant ID Applicart Name: Piacs of irth Birth Date Gender Marital Status | Education industry Education
Leve! Institution
Applicant Activity 1 20000010 Andnalia Tyas Jakariz 1877 1227 Wanita Married
i
Vacaney List il
20000012 MASUHARTO.SE METRO 18851220 Fria Married
Applicant GV 2 o022 ] M aws [12kara] [ria] Juarried]
Putri
% |8 emotemin| x8 _T'_;“;’" : e | e e = |t e 5:32PM

soal Education Level dan Education Institution tidak ke get karena :

di table
- PHRPAWIZDETAIL PHRRCO0008 harus mandatory

dan ada data salah satu table di bawah ini kosong

select * from PHRRCO0001 where EmployeelD = '00000046'
select * from PHRRC0008 where EmployeelD = '00000046'
jadi dia ga ke get datanya

jadi sebaiknya kalau ingin ke get tolong di lengkapi table salah satu table di atas atau setelah PHRPAWIZDETAIL PHRRC0008 udah di mandatory ,
bikin sample data dari awal

makasih sergio rumbayan

#7 - 07/01/2022 04:22 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mang azid,

Terima Kasihh yaa manggg...
